API ReferenceAccount
Change the user's display name or avatar
PATCH
Requires the account:write scope — Edit your profile and preferences, export your data, delete your account.
cookie
better-auth.session_token<token>BetterAuth session cookie. Used by the dashboard / browser clients. When present, the active project is taken from the x-project-id header.
application/json- body
name?stringLength
1 <= length <= 120image?|An https URL, or null.
Format
uriLength
length <= 2048OK
application/json- response
id*stringemail*stringname*stringimage*string|nullcurl -X PATCH 'https://api.sendly.now/api/users/me' \ -H 'Content-Type: application/json' \ -d '{}'Example Response
{ "id": "string", "email": "string", "name": "string", "image": "string"}